/* Bootstrap */

.form-control {
    border: 1px solid #000;
    padding: 22px; 
}

.btn {
    padding: 12px; 
}

.btn-dark,
.btn-dark:focus,
.btn-dark:active,
.btn-dark:hover {
    background: #000; 
    color: white; 
}

.alert {
    background: white!important; 
}


.btn-default--studio {
    background: #BBB3C1;
    border-radius: 0;
    color: white; 
    padding-left: 20px;
    padding-right: 20px; 
}